<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="26281" dateMiseAJour="2024-12-30" id="tribunal_commerce-26281-01" idPresta="4eb2632e2935944ef5000171" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Romans-sur-Isère</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2-4 RUE SABATON</Ligne>
        <CodePostal>26100</CodePostal>
        <NomCommune>ROMANS SUR ISERE</NomCommune>
        <Localisation>
            <Latitude>45.042472</Latitude>
            <Longitude>5.05131</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 71 18 48</Téléphone>
        <Télécopie>04 75 71 18 49</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>26001</commune>
        <commune>26002</commune>
        <commune>26003</commune>
        <commune>26004</commune>
        <commune>26005</commune>
        <commune>26006</commune>
        <commune>26007</commune>
        <commune>26008</commune>
        <commune>26009</commune>
        <commune>26010</commune>
        <commune>26011</commune>
        <commune>26012</commune>
        <commune>26013</commune>
        <commune>26014</commune>
        <commune>26015</commune>
        <commune>26016</commune>
        <commune>26017</commune>
        <commune>26018</commune>
        <commune>26019</commune>
        <commune>26020</commune>
        <commune>26021</commune>
        <commune>26022</commune>
        <commune>26023</commune>
        <commune>26024</commune>
        <commune>26025</commune>
        <commune>26026</commune>
        <commune>26027</commune>
        <commune>26028</commune>
        <commune>26030</commune>
        <commune>26031</commune>
        <commune>26032</commune>
        <commune>26033</commune>
        <commune>26034</commune>
        <commune>26035</commune>
        <commune>26036</commune>
        <commune>26037</commune>
        <commune>26038</commune>
        <commune>26039</commune>
        <commune>26040</commune>
        <commune>26041</commune>
        <commune>26042</commune>
        <commune>26043</commune>
        <commune>26045</commune>
        <commune>26046</commune>
        <commune>26047</commune>
        <commune>26048</commune>
        <commune>26049</commune>
        <commune>26050</commune>
        <commune>26051</commune>
        <commune>26052</commune>
        <commune>26054</commune>
        <commune>26055</commune>
        <commune>26056</commune>
        <commune>26057</commune>
        <commune>26058</commune>
        <commune>26059</commune>
        <commune>26060</commune>
        <commune>26061</commune>
        <commune>26062</commune>
        <commune>26063</commune>
        <commune>26064</commune>
        <commune>26065</commune>
        <commune>26066</commune>
        <commune>26067</commune>
        <commune>26068</commune>
        <commune>26069</commune>
        <commune>26070</commune>
        <commune>26071</commune>
        <commune>26072</commune>
        <commune>26073</commune>
        <commune>26074</commune>
        <commune>26075</commune>
        <commune>26076</commune>
        <commune>26077</commune>
        <commune>26078</commune>
        <commune>26079</commune>
        <commune>26080</commune>
        <commune>26081</commune>
        <commune>26082</commune>
        <commune>26083</commune>
        <commune>26084</commune>
        <commune>26085</commune>
        <commune>26086</commune>
        <commune>26087</commune>
        <commune>26088</commune>
        <commune>26089</commune>
        <commune>26090</commune>
        <commune>26091</commune>
        <commune>26092</commune>
        <commune>26093</commune>
        <commune>26094</commune>
        <commune>26095</commune>
        <commune>26096</commune>
        <commune>26097</commune>
        <commune>26098</commune>
        <commune>26099</commune>
        <commune>26100</commune>
        <commune>26101</commune>
        <commune>26102</commune>
        <commune>26103</commune>
        <commune>26104</commune>
        <commune>26105</commune>
        <commune>26106</commune>
        <commune>26107</commune>
        <commune>26108</commune>
        <commune>26110</commune>
        <commune>26111</commune>
        <commune>26112</commune>
        <commune>26113</commune>
        <commune>26114</commune>
        <commune>26115</commune>
        <commune>26116</commune>
        <commune>26117</commune>
        <commune>26118</commune>
        <commune>26119</commune>
        <commune>26121</commune>
        <commune>26122</commune>
        <commune>26123</commune>
        <commune>26124</commune>
        <commune>26125</commune>
        <commune>26126</commune>
        <commune>26127</commune>
        <commune>26128</commune>
        <commune>26129</commune>
        <commune>26130</commune>
        <commune>26131</commune>
        <commune>26133</commune>
        <commune>26134</commune>
        <commune>26135</commune>
        <commune>26136</commune>
        <commune>26137</commune>
        <commune>26138</commune>
        <commune>26139</commune>
        <commune>26140</commune>
        <commune>26141</commune>
        <commune>26142</commune>
        <commune>26143</commune>
        <commune>26144</commune>
        <commune>26145</commune>
        <commune>26146</commune>
        <commune>26147</commune>
        <commune>26148</commune>
        <commune>26149</commune>
        <commune>26150</commune>
        <commune>26152</commune>
        <commune>26153</commune>
        <commune>26154</commune>
        <commune>26155</commune>
        <commune>26156</commune>
        <commune>26157</commune>
        <commune>26159</commune>
        <commune>26160</commune>
        <commune>26161</commune>
        <commune>26162</commune>
        <commune>26163</commune>
        <commune>26164</commune>
        <commune>26165</commune>
        <commune>26166</commune>
        <commune>26167</commune>
        <commune>26168</commune>
        <commune>26169</commune>
        <commune>26170</commune>
        <commune>26171</commune>
        <commune>26172</commune>
        <commune>26173</commune>
        <commune>26174</commune>
        <commune>26175</commune>
        <commune>26176</commune>
        <commune>26177</commune>
        <commune>26178</commune>
        <commune>26179</commune>
        <commune>26180</commune>
        <commune>26181</commune>
        <commune>26182</commune>
        <commune>26183</commune>
        <commune>26185</commune>
        <commune>26186</commune>
        <commune>26188</commune>
        <commune>26189</commune>
        <commune>26190</commune>
        <commune>26191</commune>
        <commune>26192</commune>
        <commune>26193</commune>
        <commune>26194</commune>
        <commune>26195</commune>
        <commune>26196</commune>
        <commune>26197</commune>
        <commune>26198</commune>
        <commune>26199</commune>
        <commune>26200</commune>
        <commune>26201</commune>
        <commune>26202</commune>
        <commune>26203</commune>
        <commune>26204</commune>
        <commune>26205</commune>
        <commune>26206</commune>
        <commune>26207</commune>
        <commune>26208</commune>
        <commune>26209</commune>
        <commune>26210</commune>
        <commune>26211</commune>
        <commune>26212</commune>
        <commune>26213</commune>
        <commune>26214</commune>
        <commune>26215</commune>
        <commune>26216</commune>
        <commune>26217</commune>
        <commune>26218</commune>
        <commune>26220</commune>
        <commune>26221</commune>
        <commune>26222</commune>
        <commune>26223</commune>
        <commune>26224</commune>
        <commune>26225</commune>
        <commune>26226</commune>
        <commune>26227</commune>
        <commune>26228</commune>
        <commune>26229</commune>
        <commune>26231</commune>
        <commune>26232</commune>
        <commune>26233</commune>
        <commune>26234</commune>
        <commune>26235</commune>
        <commune>26236</commune>
        <commune>26238</commune>
        <commune>26239</commune>
        <commune>26240</commune>
        <commune>26241</commune>
        <commune>26242</commune>
        <commune>26243</commune>
        <commune>26244</commune>
        <commune>26245</commune>
        <commune>26246</commune>
        <commune>26247</commune>
        <commune>26248</commune>
        <commune>26249</commune>
        <commune>26250</commune>
        <commune>26251</commune>
        <commune>26252</commune>
        <commune>26253</commune>
        <commune>26254</commune>
        <commune>26255</commune>
        <commune>26256</commune>
        <commune>26257</commune>
        <commune>26258</commune>
        <commune>26259</commune>
        <commune>26261</commune>
        <commune>26262</commune>
        <commune>26263</commune>
        <commune>26264</commune>
        <commune>26266</commune>
        <commune>26267</commune>
        <commune>26268</commune>
        <commune>26269</commune>
        <commune>26270</commune>
        <commune>26271</commune>
        <commune>26272</commune>
        <commune>26273</commune>
        <commune>26274</commune>
        <commune>26275</commune>
        <commune>26276</commune>
        <commune>26277</commune>
        <commune>26278</commune>
        <commune>26279</commune>
        <commune>26281</commune>
        <commune>26282</commune>
        <commune>26283</commune>
        <commune>26284</commune>
        <commune>26285</commune>
        <commune>26286</commune>
        <commune>26287</commune>
        <commune>26288</commune>
        <commune>26289</commune>
        <commune>26290</commune>
        <commune>26291</commune>
        <commune>26292</commune>
        <commune>26293</commune>
        <commune>26294</commune>
        <commune>26295</commune>
        <commune>26296</commune>
        <commune>26298</commune>
        <commune>26299</commune>
        <commune>26300</commune>
        <commune>26301</commune>
        <commune>26302</commune>
        <commune>26303</commune>
        <commune>26304</commune>
        <commune>26305</commune>
        <commune>26306</commune>
        <commune>26307</commune>
        <commune>26308</commune>
        <commune>26309</commune>
        <commune>26310</commune>
        <commune>26311</commune>
        <commune>26312</commune>
        <commune>26313</commune>
        <commune>26314</commune>
        <commune>26315</commune>
        <commune>26316</commune>
        <commune>26317</commune>
        <commune>26318</commune>
        <commune>26319</commune>
        <commune>26320</commune>
        <commune>26321</commune>
        <commune>26322</commune>
        <commune>26323</commune>
        <commune>26324</commune>
        <commune>26325</commune>
        <commune>26326</commune>
        <commune>26327</commune>
        <commune>26328</commune>
        <commune>26329</commune>
        <commune>26330</commune>
        <commune>26331</commune>
        <commune>26332</commune>
        <commune>26333</commune>
        <commune>26334</commune>
        <commune>26335</commune>
        <commune>26336</commune>
        <commune>26337</commune>
        <commune>26338</commune>
        <commune>26339</commune>
        <commune>26340</commune>
        <commune>26341</commune>
        <commune>26342</commune>
        <commune>26343</commune>
        <commune>26344</commune>
        <commune>26345</commune>
        <commune>26346</commune>
        <commune>26347</commune>
        <commune>26348</commune>
        <commune>26349</commune>
        <commune>26350</commune>
        <commune>26351</commune>
        <commune>26352</commune>
        <commune>26353</commune>
        <commune>26355</commune>
        <commune>26356</commune>
        <commune>26357</commune>
        <commune>26358</commune>
        <commune>26359</commune>
        <commune>26360</commune>
        <commune>26361</commune>
        <commune>26362</commune>
        <commune>26363</commune>
        <commune>26364</commune>
        <commune>26365</commune>
        <commune>26367</commune>
        <commune>26368</commune>
        <commune>26369</commune>
        <commune>26370</commune>
        <commune>26371</commune>
        <commune>26372</commune>
        <commune>26373</commune>
        <commune>26374</commune>
        <commune>26375</commune>
        <commune>26376</commune>
        <commune>26377</commune>
        <commune>26378</commune>
        <commune>26379</commune>
        <commune>26380</commune>
        <commune>26381</commune>
        <commune>26382</commune>
    </CompetenceCommunale>
</Organisme>